.other-issue-area{
    background: url(../img/hero-fond.jpg);
    background-size: cover; 
    overflow: hidden; padding: 80px 0;position: relative;
}
.other-issue-area::before{
    position: absolute;
    content: ""; 
    height: 100%; 
    width: 100%;
    background: rgba(183, 228, 240, 0);
    top: 0;left: 0;right: 0;bottom: 0;
}

.text-center .serv{
    color:#40398a;
    font-size: 15px;     
}

.single-other-issue .serv{
    color:#ffffff;     
}

.single-other-issue h4{
  font-family: "Poppins", sans-serif;
  color: #ccc01d    ;
  line-height: 1.2em !important;
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 600;    
}

.about-content h2{
    color: #d6d01b;
}

.excert{
    text-align: justify;
}

.single-footer-widget p{
    text-align: justify;
}



.home-about-left a{
    font-style: normal;
}

.single-other-issue{
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 5px;
    
    
    background: rgba(62, 88, 97, 0.8);
}

.insurence-right p{
    text-align: justify;
}

.insurence-left p{
    text-align: justify;
}

.genric-btn.small{
    padding-left: 15px;
    padding-right: 15px;
}